
=head1 COPYRIGHT AND LICENSE

Copyright 2007 The Smithsonian Astrophysical Observatory

This software is released under the GNU General Public License.  You
may find a copy at: L<http://www.fsf.org/copyleft/gpl.html>

=head1 VERSION

This documents version @VERSION@.

=head1 Author

Diab Jerius E<lt>djerius@cfa.harvard.eduE<gt>
